
.list_row_low
{
  background-color: #ffdddd;
  text-align: center;
}

.list_nr_low
{
  background-color: #eecccc;
  text-align: center;
}

.list_row_high
{
  background-color: #ddeedd;
  text-align: center;
}

.list_nr_high
{
  background-color: #ccddcc;
  text-align: center;
}
